/* Basic Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    overflow-x: hidden;
    line-height: 1.5;
    scroll-behavior: smooth;
}

/* Global class */

.obj-width {
    max-width: 1200px;
}

.flex {
    display: flex;
}

.flex-column {
    flex-direction: column;
}

.flex-row {
    flex-direction: row;
}

.flex-wrap {
    flex-wrap: wrap;
}

.justify-center {
    justify-content: center;
}

.justify-sb {
    justify-content: space-between;
}

.align-center {
    align-items: center;
}

.gap-1half {
    gap: 1.5rem;
}

.gap-1 {
    gap: 1rem;
}

.gap-2 {
    gap: 2rem;
}

.gap-3 {
    gap: 2.5rem;
}

.gap-5 {
    gap: 5rem;
}

.gap-10 {
    gap: 10rem;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-1 {
    margin-bottom: 1rem;
}

.mb-2 {
    margin-bottom: 2rem;
}

.mb-5 {
    margin-bottom: 5rem;
}

.mt-0 {
    margin-top: 0rem;
}

.mt-2 {
    margin-top: 2rem;
}

.mt-5 {
    margin-top: 5rem;
}

.pt-0 {
    padding-top: 0;
}

.pt-2 {
    padding-top: 2rem;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
}

.container-nav {
    max-width: 1200px;
    margin: 0 auto;
}



.section {
    margin: 0 auto;
}


.button {
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    text-decoration: none;
    padding: 1rem 4rem;
    background-color: #F40000;
    border-radius: 10px;
}

/* Navbar Styles */


.navbar {
    background-color: #fff;
    /* Ensure the background color is set */
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .5rem 2rem;
    margin: 1rem auto !important;
    position: sticky;
    /* Change to fixed positioning */
    top: 0;
    /* Position at the top */
    width: 100%;
    /* Ensure full width */
    color: white;
    border-radius: 15px;
    z-index: 100;
    /* Higher z-index to overlay hero */
}

.logo img {
    width: 300px;
}

.nav-links {
    display: flex;
    padding: 1rem 2rem;
    gap: 20px;
}

.nav-links.active {
    width: 80%;
    padding-top: 2rem;
    padding-bottom: 2rem;
    display: flex;
    background-color: #fff;
}

.nav-links a {
    color: #000;
    text-decoration: none;
}

.nav-links a:hover {
    color: #F40000;
    border-bottom: 2px solid #F40000;
    transition: 200ms ease-in-out;
}

.nav-links a.active {
    color: #F40000 !important;
    border-bottom: 2px solid #F40000;
}

.btn {
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    text-decoration: none;
    padding: 1rem 3rem;
    background-color: #F40000;
    border-radius: 10px;
    border: none;
    cursor: pointer;
}

.btn a {
    text-decoration: none;
    color: #fff;
}

.btn-2 {
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    text-decoration: none;
    padding: 1rem 3rem;
    background-color: #F40000;
    border-radius: 10px;
    border: none;
    cursor: pointer;
    display: none;
}



.toggle-btn {
    display: none;
    flex-direction: column;
    cursor: pointer;
    transition: transform 0.8s ease;
}

.toggle-btn .bar {
    width: 25px;
    height: 3px;
    background-color: #000;
    margin: 3px 0;
    transition: background-color 1s ease;
}

/* Rotate the toggle button when menu is active */
.nav-links.active~.toggle-btn {
    transform: rotate(180deg);
}

.nav-links.active .bar:nth-child(1) {
    transform: rotate(45deg) translateY(8px);
}

.nav-links.active .bar:nth-child(2) {
    opacity: 0;
}

.nav-links.active .bar:nth-child(3) {
    transform: rotate(-45deg) translateY(-8px);
}


.hero {
    margin-top: -18rem;
    text-align: center;
    line-height: 1.2;
    padding: 20rem 5rem;
    background-image: url("../image/hero-bg-new.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    /* Ensure it stays in the normal document flow */
    z-index: 1;
    /* Lower z-index than navbar */
}

.hero-1 {
    margin-top: -18rem;
    text-align: center;
    line-height: 1.2;
    padding: 20rem 5rem;
    background-image: url("../image/hero-bg-new.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    /* Ensure it stays in the normal document flow */
    z-index: 1;
    /* Lower z-index than navbar */
}



.hero-1 .hero-text {
    padding-top: 15rem;
}

.hero-text-footer {
    padding-top: 1rem;
}

.hero-2 {
    padding: 20rem 5rem 5rem 5rem;

}

.hero-1 h1 {
    font-size: 3rem;
    color: #fff;
}

.hero-1 p {
    width: 40%;
    margin: 1rem auto;
    padding-bottom: 1rem;
    color: #fff;
    line-height: 1.5;
}

/* DIVIDE */

.hero-text {
    padding-top: 15rem;
}

.hero-text-footer {
    padding-top: 1rem;
}

.hero-2 {
    padding: 20rem 5rem 5rem 5rem;

}

.hero h1 {
    font-size: 3rem;
    color: #fff;
}

.hero p {
    width: 40%;
    margin: 1rem auto;
    padding-bottom: 1rem;
    color: #fff;
    line-height: 1.5;
}


.zero-section {
    padding:0;
}
.zero-section h5{
    font-size: 1.2rem;
}

.zero {
    width: 370px;
    background-color: #F5F5F5;
    border-radius: 14px;
    padding: 2rem;
}

.zero:hover {
    margin-top: -5px;
    transition: 200ms ease-in-out;

}

.zero img {
    width: 30px;
    height: auto;
    padding-bottom: 1rem;
}

.zero h1 {
    line-height: 1.5;
}

.zero p {
    padding-top: 1rem;
    line-height: 1.5;
    color: #737373;
    ;
}

.about-section {
    margin-top: 5rem;
    text-align: center;
}

.about-section h5 {
    color: #F40000;
    font-size: 1.5rem;
    font-weight: 600;
}

.about-section h3 {
    color: #000;
    font-size: 2rem;
    font-weight: 600;
}

.why-section {
    margin: 5rem auto;
}

.why-img {
    width: 600px;

}

.why-img img {
    max-width: 100%;

}

.why-text {
    width: 500px;
    font-size: 1rem;
    line-height: 1.5;

}

.why-text h5 {
    font-weight: 700;
    font-size: 1.2rem;
    margin: 2rem 0 .5rem 0;

}

.why-text .link a {
    padding-top: 2rem;
    text-decoration: none;
    color: #F40000;
    font-weight: 600;

}

.process-section {
    margin: 3rem auto;
    padding: 0 1rem;
}

.process {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
    align-items: center;
}

.process-img {
    width: 100%;
    max-width: 500px;
}

.process-img img {
    max-width: 100%;
}

.process-text {
    width: 100%;
    max-width: 550px;
    font-size: 1rem;
    line-height: 1.5;
}

.innner-flex {
    display: flex;
    flex-direction: row;
    gap: 2rem;
    margin-bottom: 2rem;
}

.process-1 {
    padding: 1rem;
    font-size: 1rem;
    color: #000;
    border: 1px solid #F40000;
    border-radius: 10px;
    flex: 1;
}

.process-1 img {
    width: 40px;
    height: auto;
    padding-bottom: 1rem;
}

.process-1 p {
    color: #737373;
}



.discover-container {
    margin-top: 3rem;
}

.discover-left {
    width: 600px;
}

.discover-right {
    width: 500px;
    line-height: 1.5;
}

.discover-right img {
    width: 20px;
}

.discover-right p {
    color: #737373;
}

.discover-right .discover-text {
    padding-bottom: 2rem;
}

.discover-right p {
    padding-bottom: .5rem;
}

.discover-img-1 {
    max-width: 100%;
    margin: 0 auto;
    
}

.discover-img-1 img {
    width: 100%;
}

.disco-box{
    width: 300px;
}
.disco-box img{
    width: 300px;
}

.discover-right .link a {
    padding-top: 1rem;
    text-decoration: none;
    color: #F40000;
    font-weight: 600;

}

.disco-img-left{
    width: 100%;
    min-height: 405px;
}

.testimonial-section {
    margin-top: 2rem;
}

.testimony {
    width: 250px;
    padding: 1rem 1rem 3rem 1rem;
    border: 1px solid #F40000;
    border-radius: 10px;
    line-height: 1.5;
}

.testimony:hover {
    margin-top: -5px;
    transition: 200ms ease-in-out;

}

.testimony img {
    width: 30px;
}

.testimony p {
    font-size: .8rem;
    color: #737373;
}

.cost-section {
    padding-top: 2rem;
    padding-bottom: 3rem;
}

.service-section {
    background-color: #F7E8E8;
    padding: 3rem 0;
    margin: 5rem auto;
    margin-bottom: 0;
    max-width: 100%;
}

.services {
    width: 266px;
    padding: 1rem;
}

.services img {
    width: 30px;
    height: auto;
    padding-bottom: 1rem;
}

.services h5 {
    line-height: 1.5;
    font-size: 1rem;
}

.services p {
    padding-top: 1rem;
    font-size: 1rem;
    line-height: 1.5;
}

.footer-cost-section {
    padding-top: 0rem;
}

.footer-section {
    background-color: #000;
    padding: 5rem 0;
    margin: 0 auto;
    margin-bottom: 0;
    max-width: 100%;
}

.footer {
    width: 266px;
    padding: 1rem;
}

.footer img {
    width: 200px;
    height: auto;
    padding-bottom: .5rem;
}

.footer h5 {
    line-height: 1.5;
    color: #fff;
    font-size: 1rem;
}

.footer p {
    padding-top: 1rem;
    color: #fff;
    font-size: .9rem;
    line-height: 1.5;
}

.footer a {
    padding-top: 1rem !important;
    color: #fff;
    font-size: .9rem;
    line-height: 1.5;
    text-decoration: none;
}

.footer a:hover {
    color: #F7E8E8;
}

.social a {
    padding: 0 !important;
}

.social img {
    width: 20px;
    padding-top: 1rem;
    margin-right: .5rem;
}

.fa {
    font-size: 1rem;
    width: 50px;
    text-align: center;
    text-decoration: none;
}

.fa:hover {
    opacity: 0.7;
}

.fa-arrow-right:before {
    content: "\f061";
    padding: .4rem;
    border: 2px solid;
    border-radius: 70px;
}

/* Facebook */
.fa-facebook {
    padding: 3px;
    color: #3B5998;
    border-radius: 100px;
}

/* Twitter */
.fa-instagram {
    color: white;
}


.copyright {
    background-color: #fff;
    padding: 2rem 0 2rem 0rem;
}

.copyright p {
    text-align: left;
}

/* ////////ABOUT PAGE/////// */

.hero .abt-text {
    padding: 1rem;
    width: 800px;
    margin: 1rem auto;
    color: #fff;
    line-height: 1.5;
}

.about-img {
    margin: 0 auto;
}

.about-img .img-left {
    width: 450px;

}

.about-img .img-left img {
    width: 100%;

}

.about-img .img-right {
    width: 620px;

}

.about-img .img-right img {
    max-width: 100%;
    min-height: 461px;

}

.story-section {
    margin: 0 auto;
    width: 100%;
    text-align: left;
}

.story {
    margin: 5rem auto;
}

.story-section .story h3 {
    width: 400px;
    font-size: 1.5rem;
    font-weight: 800;
}

.story-section .story p {
    width: 620px;
    color: #737373;
}

.counter-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    max-width: 620px;
    padding: 0rem;
    gap: 1rem;
}

.counter {
    flex: 1;
    text-align: center;
    padding: 1rem;
    width: 100px;
    background-color: #F5F5F5;
    border-radius: 1rem;
}

.counter h2 {
    font-size: 1.5rem;
    margin: 0;
    color: #000;
}

.counter span {
    font-size: 1rem;
    width: 100px;
    margin: 0;
    color: #333;
}

/* ////////ABOUT PAGE- SERVICES/////// */

.cost-section {
    padding-top: 3rem;
}

.service-section-2 {
    background-color: #fff;
    padding: 0;
    margin: 5rem auto;
    margin-top: 0;
    max-width: 100%;
}

.services-2 {
    width: 262px;
}

.process-text span {
    font-weight: 500;
    color: #000;
}

.services-2 img {
    width: 30px;
    height: auto;
    padding-bottom: 1rem;
}

.services-2 h5 {
    line-height: 1.5;
    font-size: 1.2rem;
}

.services-2 p {
    padding-top: 1rem;
    font-size: 1rem;
    line-height: 1.5;
}

.section-illuminate {
    margin-top: 5rem;
    padding: 7rem 0;
}

/* ////////ABOUT PAGE-PROCESS-2/////// */

.process-section-2 {
    margin: 5rem auto;
}

.process-text-2 {
    width: 100%;
    font-size: 1rem;
    line-height: 1.5;

}

.process-text-2 h5 {
    font-weight: 700;
    font-size: 1.2rem;
    margin: 2rem 0 .5rem 0;

}

.process-2 {
    width: 550px;
    padding: 1rem;
    font-size: 1rem;
    color: #000;
    border: 1px solid #F40000;
    border-radius: 10px;
}

.process-2 span {
    font-weight: 600;
    color: #000;
}

.process-2 p {
    padding-top: 1rem;
    padding-bottom: 2rem;
    color: #737373;
}



/* ////////SERVICES PAGE-PROCESS-2/////// */

.question-section {
    margin-bottom: 5rem;
}

.question-section .questions {
    width: 1140px;
    max-width: 100%;
    margin: 0 auto;
    gap: 3rem;
}

.question-section .question-right {
    width: 550px;
}

.question-section .question-left {
    width: 500px;
}

.question-section .question-left h3 {
    font-size: 2rem;
}





.accordion {
    max-width: 100%;
    margin: 0 auto;
}

.accordion-item {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

.accordion-button {
    width: 100%;
    background: #fff;
    font-size: 1rem;
    padding: 1.5rem .2rem 1.5rem 0rem;
    border: none;
    outline: none;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    transition: background 0.3s;
}

.accordion-btn-1 {
    padding-top: 0;
}

/* .accordion-button:hover {
    background: #eff4f1;
} */

.chevron {
    display: inline-block;
    color: #737373;
    width: 10px;
    height: 10px;
    border-right: 2px solid #292D32;
    border-bottom: 2px solid #292D32;
    transform: rotate(45deg);
    transition: transform 0.3s;
}

.accordion-button.active .chevron {
    transform: rotate(-135deg);
    transition: 500ms;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    background: #fcfcfc;
    padding-left: .5rem;
}

.accordion-content p {
    margin: 2rem 0;
    padding: 0;
}


/* //////// CONTACT PAGE-PROCESS-2 ////// */

.contact {
    margin-top: 5rem;
    line-height: 1.5;
}

.contact-text {
    width: 500px;
    margin-bottom: 2rem;
}

.contact-text h3 {
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.contact-text p {
    font-size: 1rem;
    padding-right: 7rem;
}

.contact-address {
    width: 300px;
}

.contact-address h5 {
    color: #a09d9d;
    font-weight: normal;
}

.contact-address p {
    margin-bottom: 1.5rem;
}


.contact-form {
    max-width: 700px;
    padding: 0;
    background-color: #fff;
    border-radius: 8px;

}

.contact-form h2 {
    margin-bottom: 20px;
    font-size: 24px;
    color: #333;
}

.contact-form .form-group {
    margin-bottom: 15px;
}

.contact-form .form-group label {
    display: block;
    margin-bottom: 5px;
    margin-top: 2rem;
    font-weight: 500;
}

.contact-form .form-group input,
.contact-form .form-group textarea {
    width: 100%;
    padding: 15px;
    font-size: 1rem;
    border: 1px solid #DEDEDE;
    border-radius: 6px;
}

.contact-form .form-group textarea {
    resize: vertical;
}

.contact-form button {
    width: 100%;
    padding: 15px 20px;
    font-size: 16px;
    color: #fff;
    background-color: #F40000;
    border: none;
    border-radius: 25px;
    cursor: pointer;
}

.contact-form button:hover {
    background-color: #F40000;
}

.contact-text-2 {
    width: 700px;
}

.contact-2 {
    margin-top: -5rem;
    line-height: 1.5;
}












/* Mobile Styles */
@media (max-width: 768px) {
    .nav-links {
        display: none;
        position: absolute;
        top: 60px;
        right: 20px;
        background-color: #333;
        border-radius: 5px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        flex-direction: column;
        width: 200px;
    }

    .nav-links.active {
        display: flex;
    }

    .toggle-btn {
        display: flex;
    }
}




/* Container for the video background */
.video-background-container {
    position: relative;
    width: 100%;
    height: 100vh;
    /* Full viewport height */
    overflow: hidden;
}

/* Video styling */
.background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 1;
    transform: translate(-50%, -50%);
}

/* Dark overlay */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    /* Adjust the opacity for the dark overlay */
    z-index: 2;
}

/* Centered content */
.content {
    position: relative;
    z-index: 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #fff;
    text-align: center;
}

/* Heading styling */
.content h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

.content p {
    font-size: 1rem;
    text-align: center;
    margin-bottom: 30px;
}

/* Button styling */
.content .btn {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    text-decoration: none;
    font-size: 1.2rem;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.content .btn:hover {
    background-color: #0056b3;
}

.the-main-header {
    position: relative;
    z-index: 1;
    margin-top: -18rem;
    padding: 6.5rem 0rem;
}